body{
	margin:0px;
	font-family: 'Roboto', sans-serif;
	/*font-family: 'Archivo Black', sans-serif;*/
}

.limpiar{
	clear:both;
}
.textcenter{
	text-align:center;
}
.textleft{
	text-align:left;
}
.textright{
	text-align:right;
}
.row{
	margin-right:0px!important;
	margin-left:0px!important;
}
@media (min-width: 1200px) {
.container_principal{
	width:1200px;
	margin:0px auto;
}
.container_principal2{
	width:1200px;
	margin:0px auto;
	background-color:#e7f2ff;
}
.container_principal3{
	width:1042px;
	margin:0px auto;
	
}
.container_b1{
	background: transparent url(/images/B1.png) no-repeat;
    width: 1200px;
    height: 485px;
}
.container_que_es2{
	font-weight:300;
	color:#fff;
	width:490px;
	margin-top:30px;
	
}
.container_b2{
	background: transparent url(/images/B2.png) no-repeat;
    width: 1200px;
    height: 485px;
}
.container_b3{
	/*background: transparent url(/images/B3.png) no-repeat;*/
	background: transparent url(/images/C-Hibrida-web.png) no-repeat;
	width: 1200px;
    height: 485px;
}
.container_b4{
	background: transparent url(/images/B4.png) no-repeat;
    width: 1200px;
    height: 572px;
}
.title_generacion_solar{
	float:right;
	color:#ffa320;
	font-family: 'Archivo Black', sans-serif;
	font-size:29px;
	margin-top: 10px;
}
.cont_video_calentador{
	width:319px;
}
.cont_video_parrilla2{
	width:484px;
}
#desktop{
	display:block	
}
#mobile{
	display:none
}

}/*END*/